/*
Theme Name:  LATERAL INSIGHTS PTY LTD
Theme URI:   http://best-wordpress-sites.co.uk
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Lateral Insights Pty Ltd.
Author:      torchy
Author URI:  http://best-wordpress-sites.co.uk
Template:    Divi
*/


@import url("../Divi/style.css");


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.0
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

@font-face {
    font-family: 'LHFAmericanSansRegular';
    src: url('fonts/american-sans-webfont.eot');
    src: url('fonts/american-sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/american-sans-webfont.woff') format('woff'),
         url('fonts/american-sans-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  color: #00a499;
}

.mainsitecolor, h4 a.rsswidget {
  color: #00a499;
}

#main-content .container:before {
  width: 0;
}


/*------------------------------------------------*/
/*--------------------[HEADER]--------------------*/
/*------------------------------------------------*/

.et_header_style_centered #main-header .container {
  width: 100%
}

.et_fixed_nav #logo {
  max-height: 43px;
  margin-bottom: 0;
}

.et_header_style_centered #logo {
  padding: 10px 0 8px;
}

.et_fixed_nav #main-header,
.et_fixed_nav #top-header {
  background-color: #00a499;
  background-image: url(/wp-content/uploads//2015/04/lateralinsights-logo-header.jpg);
  background-repeat: no-repeat;
  background-position: center;
}

.et_header_style_centered #et-top-navigation {
  float: none;
  background: -moz-linear-gradient(top,  rgba(0,164,153,0) 1%, rgba(0,164,153,1) 30%, rgba(10,11,13,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,164,153,0)), color-stop(30%,rgba(0,164,153,1)), color-stop(100%,rgba(10,11,13,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(0,164,153,0) 1%,rgba(0,164,153,1) 30%,rgba(10,11,13,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(0,164,153,0) 1%,rgba(0,164,153,1) 30%,rgba(10,11,13,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(0,164,153,0) 1%,rgba(0,164,153,1) 30%,rgba(10,11,13,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(0,164,153,0) 1%,rgba(0,164,153,1) 30%,rgba(10,11,13,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0000a499', endColorstr='#0a0b0d',GradientType=0 ); /* IE6-9 */
}

#top-menu li {
  padding-right: 2px;
}

.et_header_style_centered #top-menu > li > a {
  padding: 6px 10px 8px 10px;
}

.et_header_style_centered #top-menu > li > a:hover {
  background-color: #02627e;
  background: -moz-linear-gradient(top,  rgba(2,98,126,0) 1%, rgba(2,98,126,1) 30%, rgba(10,11,13,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(2,98,126,0)), color-stop(30%,rgba(2,98,126,1)), color-stop(100%,rgba(10,11,13,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(2,98,126,0) 1%,rgba(2,98,126,1) 30%,rgba(10,11,13,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(2,98,126,0) 1%,rgba(2,98,126,1) 30%,rgba(10,11,13,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(2,98,126,0) 1%,rgba(2,98,126,1) 30%,rgba(10,11,13,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(2,98,126,0) 1%,rgba(2,98,126,1) 30%,rgba(10,11,13,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0002627e', endColorstr='#0a0b0d',GradientType=0 ); /* IE6-9 */
  color: #ffffff;
}

#top-menu li.current-menu-item > a {
  color: #ffffff !important;
  font-weight: bold;
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
  border-color: #00a499 !important;
}

#et_search_icon {
  color: #ffffff;
}

@media only screen and (max-width: 980px) {
	#main-header {
	  padding: 0;
	}
	.et_header_style_centered #et-top-navigation {
		background: -moz-linear-gradient(top,  rgba(2,98,126,0) 1%, rgba(2,98,126,0) 30%, rgba(2,98,126,0.94) 96%, rgba(2,98,126,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(2,98,126,0)), color-stop(30%,rgba(2,98,126,0)), color-stop(96%,rgba(2,98,126,0.94)), color-stop(100%,rgba(2,98,126,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(2,98,126,0) 1%,rgba(2,98,126,0) 30%,rgba(2,98,126,0.94) 96%,rgba(2,98,126,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(2,98,126,0) 1%,rgba(2,98,126,0) 30%,rgba(2,98,126,0.94) 96%,rgba(2,98,126,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(2,98,126,0) 1%,rgba(2,98,126,0) 30%,rgba(2,98,126,0.94) 96%,rgba(2,98,126,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(2,98,126,0) 1%,rgba(2,98,126,0) 30%,rgba(2,98,126,0.94) 96%,rgba(2,98,126,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0002627e', endColorstr='#02627e',GradientType=0 ); /* IE6-9 */
	}
}

@media only screen and (max-width: 768px) {
	.et_fixed_nav #main-header,
	.et_fixed_nav #top-header {
		background-image: url(/wp-content/uploads//2015/04/lateralinsights-logo-mobile.jpg);
	}
}


/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/
#top-menu a,
.et-cart-info {
  color: #E0E0E0 !important;
}

#top-menu li .sub-menu li > a {
  color: #666666 !important;
}

#top-menu li.current-menu-ancestor > a,
#top-menu li.current-menu-item > a,
.bottom-nav li.current-menu-item > a {
  color: #42BBCF !important;
}
#top-menu li .sub-menu li..current-menu-item > a {
  color: #42BBCF !important;
}

.et_header_style_centered .mobile_nav .select_page {
  display: inline-block;
  color: #E0E0E0;
}

.et_nav_text_color_dark .et-cart-info:hover {
  color: rgba(195, 195, 195, 0.7) !important;
}

#main-header .nav li ul {
webkit-transition: height 0.3s ease-in;
  -moz-transition: height 0.3s ease-in;
    -o-transition: height 0.3s ease-in;
   -ms-transition: height 0.3s ease-in;
       transition: height 0.3s ease-in;
}


/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
#footer-bottom ul.et-social-icons li {
  margin-left: 20px !important;
}


/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}


@media only screen and (max-width: 568px) {
    h1 {font-size: 1.2em !important; letter-spacing: inherit !important;}
    h2 {font-size: 1.2em !important; letter-spacing: inherit !important;}
    h3 {font-size: 1.2em !important; letter-spacing: inherit !important;}
    p, ul li {font-size: 1.1em !important; letter-spacing: inherit !important;}
}


/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}


/*-----------------------[DIVI CHILDREN ENGINE CSS]----------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*------------[Updated to Divi Children Engine version 1.0.0]------------*/

/*------------------------------[FONT ICONS]-----------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*-------------------[END OF DIVI CHILDREN ENGINE CSS]-------------------*/